IF (OBJECT_ID('dbo.FK_TeleHealthDeviceMeasurements_CmsUserTbl', 'F') IS NOT NULL)
BEGIN
    ALTER TABLE dbo.TeleHealthDeviceMeasurements DROP CONSTRAINT FK_TeleHealthDeviceMeasurements_CmsUserTbl
END

IF (OBJECT_ID('dbo.FK_TeleHealthDeviceMeasurements_CmsUserTbl1', 'F') IS NOT NULL)
BEGIN
	ALTER TABLE dbo.TeleHealthDeviceMeasurements DROP CONSTRAINT FK_TeleHealthDeviceMeasurements_CmsUserTbl1
END

